Quote Originally Posted by mark090480 View Post
Could the problem be on the Mac too?
I can only assume that you have correctly installed development environment and correct libraries you are building against. I actually didn't know you can use Mac for Maemo5 development (and I'm still not sure )

Quote Originally Posted by mark090480 View Post
Here is the output:
I think you can try to remove all packages marked with "pn".

There's one thing you could try.
1. Make sure that you have installed your application on device. Check that files exist with ls
2. Check that correct library exists at /opt/qtml2/lib with "ls -l /opt/qtml2/lib"
3. Run you application with "LD_CONFIG_PATH=/opt/qtml2/lib /path/to/your/binary"